<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B553_554.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.51 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{369}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{316}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{53}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{71}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{71}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{316}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{47}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_277" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="277" QUALITY="OK" ACCURACY="98.51">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="259" WIDTH="2446" ID="PAG_277_TopMargin">
        <TextBlock HPOS="137" VPOS="99" HEIGHT="47" WIDTH="2160" ID="PAG_277_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="137" VPOS="99" HEIGHT="47" WIDTH="2160" ID="PAG_277_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="137" VPOS="99" HEIGHT="38" WIDTH="80" ID="PAG_277_ST000001" WC="1" CONTENT="553" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000001" HPOS="217" VPOS="106" WIDTH="748" />
            <String HPOS="965" VPOS="106" HEIGHT="34" WIDTH="73" ID="PAG_277_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000002" HPOS="1038" VPOS="116" WIDTH="20" />
            <String HPOS="1058" VPOS="116" HEIGHT="24" WIDTH="33" ID="PAG_277_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000003" HPOS="1091" VPOS="106" WIDTH="19" />
            <String HPOS="1110" VPOS="106" HEIGHT="34" WIDTH="86" ID="PAG_277_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000004" HPOS="1196" VPOS="106" WIDTH="19" />
            <String HPOS="1215" VPOS="106" HEIGHT="35" WIDTH="96" ID="PAG_277_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000005" HPOS="1311" VPOS="107" WIDTH="20" />
            <String HPOS="1331" VPOS="107" HEIGHT="35" WIDTH="139" ID="PAG_277_ST000006" WC="1" CONTENT="luftfart" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000006" HPOS="1470" VPOS="108" WIDTH="744" />
            <String HPOS="2214" VPOS="108" HEIGHT="38" WIDTH="83" ID="PAG_277_ST000007" WC="1" CONTENT="554" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="126" VPOS="259" HEIGHT="678" WIDTH="2094" ID="PAG_277_PrintSpace">
        <TextBlock HPOS="189" VPOS="259" HEIGHT="59" WIDTH="2031" ID="PAG_277_TB000002" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="189" VPOS="259" HEIGHT="59" WIDTH="2031" ID="PAG_277_TL000002" STYLEREFS="TXT_T_8_I">
            <String HPOS="189" VPOS="259" HEIGHT="39" WIDTH="112" ID="PAG_277_ST000008" WC="1" CONTENT="Ikast" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000007" HPOS="301" VPOS="261" WIDTH="18" />
            <String HPOS="319" VPOS="261" HEIGHT="46" WIDTH="102" ID="PAG_277_ST000009" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000008" HPOS="421" VPOS="261" WIDTH="71" />
            <String HPOS="492" VPOS="261" HEIGHT="40" WIDTH="375" ID="PAG_277_ST000010" WC="1" CONTENT="Ahlmann-Ohlsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000009" HPOS="867" VPOS="265" WIDTH="21" />
            <String HPOS="888" VPOS="265" HEIGHT="46" WIDTH="101" ID="PAG_277_ST000011" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000010" HPOS="989" VPOS="266" WIDTH="74" />
            <String HPOS="1063" VPOS="266" HEIGHT="37" WIDTH="128" ID="PAG_277_ST000012" WC="1" CONTENT="Lizzie" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000011" HPOS="1191" VPOS="265" WIDTH="20" />
            <String HPOS="1211" VPOS="265" HEIGHT="50" WIDTH="257" ID="PAG_277_ST000013" WC="1" CONTENT="Lichtenberg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000012" HPOS="1468" VPOS="268" WIDTH="19" />
            <String HPOS="1487" VPOS="268" HEIGHT="46" WIDTH="101" ID="PAG_277_ST000014" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000013" HPOS="1588" VPOS="268" WIDTH="73" />
            <String HPOS="1661" VPOS="268" HEIGHT="39" WIDTH="134" ID="PAG_277_ST000015" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000014" HPOS="1795" VPOS="260" WIDTH="16" />
            <String HPOS="1811" VPOS="260" HEIGHT="58" WIDTH="85" ID="PAG_277_ST000016" WC="1" CONTENT="Age" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000015" HPOS="1896" VPOS="271" WIDTH="22" />
            <String HPOS="1918" VPOS="271" HEIGHT="37" WIDTH="180" ID="PAG_277_ST000017" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000016" HPOS="2098" VPOS="272" WIDTH="22" />
            <String HPOS="2120" VPOS="272" HEIGHT="45" WIDTH="100" ID="PAG_277_ST000018" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="350" VPOS="378" HEIGHT="177" WIDTH="1733" ID="PAG_277_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="350" VPOS="378" HEIGHT="58" WIDTH="1733" ID="PAG_277_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="350" VPOS="378" HEIGHT="39" WIDTH="136" ID="PAG_277_ST000019" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000017" HPOS="486" VPOS="379" WIDTH="19" />
            <String HPOS="505" VPOS="379" HEIGHT="50" WIDTH="233" ID="PAG_277_ST000020" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000018" HPOS="738" VPOS="382" WIDTH="18" />
            <String HPOS="756" VPOS="382" HEIGHT="46" WIDTH="67" ID="PAG_277_ST000021" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000019" HPOS="823" VPOS="383" WIDTH="72" />
            <String HPOS="895" VPOS="383" HEIGHT="38" WIDTH="96" ID="PAG_277_ST000022" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000020" HPOS="991" VPOS="384" WIDTH="21" />
            <String HPOS="1012" VPOS="384" HEIGHT="37" WIDTH="113" ID="PAG_277_ST000023" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000021" HPOS="1125" VPOS="385" WIDTH="16" />
            <String HPOS="1141" VPOS="385" HEIGHT="37" WIDTH="145" ID="PAG_277_ST000024" WC="0.99" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000022" HPOS="1286" VPOS="386" WIDTH="21" />
            <String HPOS="1307" VPOS="386" HEIGHT="46" WIDTH="65" ID="PAG_277_ST000025" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000023" HPOS="1372" VPOS="385" WIDTH="17" />
            <String HPOS="1389" VPOS="385" HEIGHT="39" WIDTH="130" ID="PAG_277_ST000026" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000024" HPOS="1519" VPOS="388" WIDTH="81" />
            <String HPOS="1600" VPOS="388" HEIGHT="38" WIDTH="84" ID="PAG_277_ST000027" WC="1" CONTENT="Nør" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000025" HPOS="1684" VPOS="387" WIDTH="21" />
            <String HPOS="1705" VPOS="387" HEIGHT="40" WIDTH="249" ID="PAG_277_ST000028" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000026" HPOS="1954" VPOS="389" WIDTH="21" />
            <String HPOS="1975" VPOS="389" HEIGHT="47" WIDTH="108" ID="PAG_277_ST000029" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="388" VPOS="497" HEIGHT="58" WIDTH="1657" ID="PAG_277_TL000004" STYLEREFS="TXT_T_8_I">
            <String HPOS="388" VPOS="498" HEIGHT="46" WIDTH="120" ID="PAG_277_ST000030" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000027" HPOS="508" VPOS="497" WIDTH="17" />
            <String HPOS="525" VPOS="497" HEIGHT="49" WIDTH="158" ID="PAG_277_ST000031" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000028" HPOS="683" VPOS="498" WIDTH="21" />
            <String HPOS="704" VPOS="498" HEIGHT="39" WIDTH="193" ID="PAG_277_ST000032" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000029" HPOS="897" VPOS="501" WIDTH="21" />
            <String HPOS="918" VPOS="501" HEIGHT="46" WIDTH="120" ID="PAG_277_ST000033" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000030" HPOS="1038" VPOS="501" WIDTH="76" />
            <String HPOS="1114" VPOS="501" HEIGHT="38" WIDTH="73" ID="PAG_277_ST000034" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000031" HPOS="1187" VPOS="503" WIDTH="27" />
            <String HPOS="1214" VPOS="503" HEIGHT="47" WIDTH="106" ID="PAG_277_ST000035" WC="1" CONTENT="Vagn" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000032" HPOS="1320" VPOS="502" WIDTH="25" />
            <String HPOS="1345" VPOS="502" HEIGHT="40" WIDTH="251" ID="PAG_277_ST000036" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000033" HPOS="1596" VPOS="505" WIDTH="21" />
            <String HPOS="1617" VPOS="505" HEIGHT="47" WIDTH="62" ID="PAG_277_ST000037" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000034" HPOS="1679" VPOS="505" WIDTH="74" />
            <String HPOS="1753" VPOS="505" HEIGHT="50" WIDTH="211" ID="PAG_277_ST000038" WC="0.92" CONTENT="Erenbjerg" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000035" HPOS="1964" VPOS="507" WIDTH="19" />
            <String HPOS="1983" VPOS="507" HEIGHT="46" WIDTH="62" ID="PAG_277_ST000039" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="337" VPOS="613" HEIGHT="58" WIDTH="1756" ID="PAG_277_TB000004" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="337" VPOS="613" HEIGHT="58" WIDTH="1756" ID="PAG_277_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="337" VPOS="613" HEIGHT="37" WIDTH="34" ID="PAG_277_ST000040" WC="1" CONTENT="J." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000036" HPOS="371" VPOS="613" WIDTH="25" />
            <String HPOS="396" VPOS="613" HEIGHT="37" WIDTH="46" ID="PAG_277_ST000041" WC="1" CONTENT="K." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000037" HPOS="442" VPOS="614" WIDTH="26" />
            <String HPOS="468" VPOS="614" HEIGHT="37" WIDTH="167" ID="PAG_277_ST000042" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000038" HPOS="635" VPOS="614" WIDTH="21" />
            <String HPOS="656" VPOS="614" HEIGHT="46" WIDTH="62" ID="PAG_277_ST000043" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000039" HPOS="718" VPOS="614" WIDTH="17" />
            <String HPOS="735" VPOS="614" HEIGHT="39" WIDTH="100" ID="PAG_277_ST000044" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000040" HPOS="835" VPOS="615" WIDTH="80" />
            <String HPOS="915" VPOS="615" HEIGHT="49" WIDTH="127" ID="PAG_277_ST000045" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000041" HPOS="1042" VPOS="618" WIDTH="21" />
            <String HPOS="1063" VPOS="618" HEIGHT="38" WIDTH="230" ID="PAG_277_ST000046" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000042" HPOS="1293" VPOS="619" WIDTH="21" />
            <String HPOS="1314" VPOS="619" HEIGHT="46" WIDTH="61" ID="PAG_277_ST000047" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000043" HPOS="1375" VPOS="619" WIDTH="74" />
            <String HPOS="1449" VPOS="619" HEIGHT="39" WIDTH="125" ID="PAG_277_ST000048" WC="1" CONTENT="Lerke" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000044" HPOS="1574" VPOS="621" WIDTH="19" />
            <String HPOS="1593" VPOS="621" HEIGHT="46" WIDTH="62" ID="PAG_277_ST000049" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000045" HPOS="1655" VPOS="623" WIDTH="72" />
            <String HPOS="1727" VPOS="623" HEIGHT="48" WIDTH="144" ID="PAG_277_ST000050" WC="1" CONTENT="Jimmy" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000046" HPOS="1871" VPOS="623" WIDTH="20" />
            <String HPOS="1891" VPOS="623" HEIGHT="38" WIDTH="123" ID="PAG_277_ST000051" WC="0.83" CONTENT="Stahl-" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000047" HPOS="2014" VPOS="624" WIDTH="17" />
            <String HPOS="2031" VPOS="624" HEIGHT="46" WIDTH="62" ID="PAG_277_ST000052" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="478" VPOS="730" HEIGHT="57" WIDTH="1507" ID="PAG_277_TB000005" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="478" VPOS="730" HEIGHT="57" WIDTH="1507" ID="PAG_277_TL000006" STYLEREFS="TXT_T_8_I">
            <String HPOS="478" VPOS="730" HEIGHT="48" WIDTH="162" ID="PAG_277_ST000053" WC="1" CONTENT="Tommy" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000048" HPOS="640" VPOS="731" WIDTH="20" />
            <String HPOS="660" VPOS="731" HEIGHT="38" WIDTH="174" ID="PAG_277_ST000054" WC="1" CONTENT="Dinesen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000049" HPOS="834" VPOS="732" WIDTH="21" />
            <String HPOS="855" VPOS="732" HEIGHT="46" WIDTH="93" ID="PAG_277_ST000055" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000050" HPOS="948" VPOS="732" WIDTH="75" />
            <String HPOS="1023" VPOS="732" HEIGHT="39" WIDTH="74" ID="PAG_277_ST000056" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000051" HPOS="1097" VPOS="734" WIDTH="21" />
            <String HPOS="1118" VPOS="734" HEIGHT="39" WIDTH="220" ID="PAG_277_ST000057" WC="1" CONTENT="Henriksen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000052" HPOS="1338" VPOS="736" WIDTH="21" />
            <String HPOS="1359" VPOS="736" HEIGHT="47" WIDTH="92" ID="PAG_277_ST000058" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000053" HPOS="1451" VPOS="736" WIDTH="73" />
            <String HPOS="1524" VPOS="736" HEIGHT="49" WIDTH="336" ID="PAG_277_ST000059" WC="1" CONTENT="Bilgrav-Nielsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_277_SP000054" HPOS="1860" VPOS="741" WIDTH="21" />
            <String HPOS="1881" VPOS="741" HEIGHT="46" WIDTH="51" ID="PAG_277_ST000060" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000055" HPOS="1932" VPOS="741" WIDTH="1" />
            <String HPOS="1932" VPOS="741" HEIGHT="46" WIDTH="53" ID="PAG_277_ST000061" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="878" HEIGHT="59" WIDTH="1360" ID="PAG_277_TB000006" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="126" VPOS="878" HEIGHT="59" WIDTH="1360" ID="PAG_277_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="126" VPOS="878" HEIGHT="40" WIDTH="203" ID="PAG_277_ST000062" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000056" HPOS="329" VPOS="881" WIDTH="24" />
            <String HPOS="353" VPOS="881" HEIGHT="45" WIDTH="71" ID="PAG_277_ST000063" WC="1" CONTENT="FP," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000057" HPOS="424" VPOS="881" WIDTH="22" />
            <String HPOS="446" VPOS="881" HEIGHT="38" WIDTH="62" ID="PAG_277_ST000064" WC="1" CONTENT="VS" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000058" HPOS="508" VPOS="893" WIDTH="22" />
            <String HPOS="530" VPOS="893" HEIGHT="37" WIDTH="53" ID="PAG_277_ST000065" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000059" HPOS="583" VPOS="883" WIDTH="23" />
            <String HPOS="606" VPOS="883" HEIGHT="36" WIDTH="70" ID="PAG_277_ST000066" WC="1" CONTENT="FD" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000060" HPOS="676" VPOS="882" WIDTH="22" />
            <String HPOS="698" VPOS="882" HEIGHT="40" WIDTH="133" ID="PAG_277_ST000067" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000061" HPOS="831" VPOS="883" WIDTH="21" />
            <String HPOS="852" VPOS="883" HEIGHT="39" WIDTH="93" ID="PAG_277_ST000068" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000062" HPOS="945" VPOS="885" WIDTH="21" />
            <String HPOS="966" VPOS="885" HEIGHT="39" WIDTH="266" ID="PAG_277_ST000069" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000063" HPOS="1232" VPOS="886" WIDTH="20" />
            <String HPOS="1252" VPOS="886" HEIGHT="38" WIDTH="10" ID="PAG_277_ST000070" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_277_SP000064" HPOS="1262" VPOS="887" WIDTH="22" />
            <String HPOS="1284" VPOS="887" HEIGHT="50" WIDTH="202" ID="PAG_277_ST000071" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>